FcLangSetHash(3)

NAME
FcLangSetHash - return a hash value for a langset

SYNOPSIS
#include <fontconfig.h>

FcChar32 FcLangSetHash(const FcLangSet *ls);
.fi

DESCRIPTION

This function returns a value which depends solely on the languages supported by ls. Any language which equals ls will have the same result from FcLangSetHash. However, two langsets with the same hash value may not be equal.

VERSION

Fontconfig version 2.8.0